
:root {
  --wm-green: #004E38;
  --ally-gold: #866F45;
  --wm-light-green: #B8DDB1;
  --wm-silver: #D8DCDB;
}
/* Custom Footer Wrapper 
* Inherits classes from main OJS theme and custom WM styles
*/
.wm-link-list {
    list-style: none;
    padding: 0;
    text-align: left;
}

.wm-link-list li {
    margin-bottom: 8px;
}

.wm-link-list a {
    font-weight: 400;
}

.wm-link-list a:hover {
    text-decoration: underline;
}

/* Ensure OJS/PKP Default credits stay visible but look clean */
.pkp_structure_footer .pkp_brand_footer {
/*    background: #0d4231; /* Slightly darker green */ 
/*    padding: 20px 0; */
    margin-top: 0;
}
